### Property

# Gtk Window:mnemonics-visible

#### Declaration

    property mnemonics-visible: gboolean [ read, write ]

#### Description [src]

Whether mnemonics are currently visible in this window.

This property is maintained by GTK based on user input, and should not be set by applications.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_window_get_mnemonics_visible()`
Setter method | `gtk_window_set_mnemonics_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no